## Deploy service golang with Ansible
# ansible-playbook playbooks/pl_install_docker_local.yml
---
- name: Docker Service deploy
  hosts: localhost
  connection: local 
  become: true
  gather_facts: true

  tasks:
    - name: Docker install
      include_role: 
        name: install_docker
      when: ansible_os_family == 'Debian'